Subject: [Add] Note taker for tomorrow's session?

From: Dave Lawrence <[email-masked]>
Date: Thu, 29 Jul 2021 13:49:19 -0400

Please consider volunteering for the highly appreciated job of being
the note taker for our working group session tomorrow.  It'd be great
to get this sorted before the meeting starts, and not put us in the
genuinely uncomfortable spot of trying to drum one up as the meeting
starts.

The chairs will sing your praises.